NDOORS TM Tool, Export Version 1.1
Translation: Patch (160/160), 2016-05-10 오전 10:00:37.이형주2
Revision : 22180  





1	王者世界更新	CHINA_Launcher	1st	384
2	王者世界		1st	384
3	王者世界游戏运行中。\r请关闭游戏程序后再尝试。		1st	384
4	王者世界 Online		1st	384
5	补丁更新中。\r请在补丁程序更新完毕后运行游戏。		1st	384
6	注册表信息有误。\r请重新安装。		1st	384
7	要结束游戏吗？		1st	384
8	要更新的补丁过多。\r请到官方网站下载离线补丁包进行安装。\r要转到官方网站吗？		1st	384
9	由于补丁正在更新当中，因此下载文件失败。\r请稍后再试。		1st	384
10	安装错误：没有要安装的文件。		1st	384
11	没有包含文件列表的文件。		1st	384
12	"Error1,请检查网络连接状况。\rInspect Your Internet Connection, Please."		1st	384
13	"Error5, 请检查网络连接状况。\rInspect Your Internet Connection, Please."		1st	384
14	"Error6, 请检查网络连接状况。\rInspect Your Internet Connection, Please.\r"		1st	384
15	"Error7, 请检查网络连接状况。\rInspect Your Internet Connection, Please.\r"		1st	384
16	"Error2, 请检查网络连接状况。\rInspect Your Internet Connection, Please.\r"		1st	384
19	1 无法接收信息。请稍后再试。		1st	384
20	建议从网上直接下载安装文件。\r超过网络安装速度错误		1st	384
21	2 无法接收信息。请稍后再试。		1st	384
22	3 无法接收信息。请稍后再试。		1st	384
23	正在安装		1st	384
24	完成		1st	384
25	注册表记录失败		1st	384
26	服务器维护中或网络无法连接……\r\r请关注官方网站的开机时间，在维护结束后重新登录。\r为您带来的不便敬请见谅。		1st	384
27	完成补丁文件的安装。		1st	384
28	正在下载补丁文件。		1st	384
29	正在安装补丁文件。		1st	1433
30	DirectX 版本过低，无法正常进行游戏。\r请下载最新版本的DirectX。\r(点击‘例'即可移动到DirectX下载页面。)		1st	384
31	http://download.microsoft.com/download/1/7/1/1718CCC4-6315-4D8E-9543-8E28A4E18C4C/dxwebsetup.exe		1st	384
32	目前《王者世界》登录发生异常。\r或许是您使用的DNS设置有问题。\r建议您按照如下步骤变更设置。\r\r开始>网络连接(右键点击) > 属性 > 本地连接 (右键点击) > 属性 > Internet协议(TCP/IP) > 属性 > 确认‘使用下边的DNS服务器地址'\r首选DNS服务器 : 168.126.63.1\r备用 DNS服务器 : 163.126.63.2		1st	384
33	自动运行游戏		1st	384
34	窗口模式		1st	6908
35	正在连接更新服务器		1st	384
36	画面设置		1st	384
37	全屏模式		1st	384
38	分辨率设置		1st	384
39	声音设置		1st	384
40	开启音效		1st	384
41	开启音乐		1st	384
42	语言设置		1st	384
43	韩文		1st	384
44	英文		1st	384
45	日文		1st	384
46	中文（简体)		1st	384
47	中文（繁体）		1st	384
48	土耳其文		1st	384
49	环境设置		1st	384
50	韩文1-50		1st	384
51	한국어1-51		1st	384
52	한국어1-52		1st	384
53	한국어1-53		1st	384
54	한국어1-54		1st	384
55	한국어1-55		1st	384
70	"Error3, 请检查网络连接状况。\rInspect Your Internet Connection, Please.\r"		1st	384
71	官方网站		2.4	3441
72	新手指南		2.4	3441
73	注册会员		2.4	3441
74	充值		2.4	3441
75	下载		2.4	3441
76	论坛		2.4	3441
77	客服中心		2.4	3441
78	同意王者世界用户协议		2.4	5824
79	当前版本：[%d]		302	16036
80	最新版本：[%d]		302	16036
87	系统设置		2.4	3441
88	自动设置		2.4	3441
89	手动设置		2.4	3441
90	最低		2.4	3443
91	低		2.4	3443
92	中		2.4	3443
93	高		2.4	3443
94	最高		2.4	3443
95	更新信息		2.4	3312
96	官网新闻		2.4	3312
97	手动下载更新补丁		2.4	3312
98	关闭窗口		2.4	3443
99	确定关闭登录器吗？		2.4	3437
100	未成年人请自觉离开PK系统  		2.4	3312
101	互联网文化管理暂行规定第十七条		2.4	3312
102	信箱		2.4	3312
103	健康游戏忠告: 抵制不良游戏  拒绝盗版游戏  注意自我保护  谨防受骗上当  谨防受骗上当  沉迷游戏伤身  合理安排时间  享受健康生活		2.4	3312
104	确认是否已同意	台湾Launcher	1st	6843
106	检查配置		2.9	6944
107	类型		2.9	6944
108	推荐配置		2.9	6944
109	我的配置		2.9	6944
110	是		2.4	3437
111	否		2.4	3437
112	停止更新		2.6	3650
113	自动运行游戏		2.6	3650
114	只可在中文操作系统中使用。		2.7	4154
115	默认游戏区域		2.8	4755
116	您还没有选择游戏区域。		2.8	4729
117	版本验证错误，无法进行更新。		2.8	4763
119	操作系统		2.9	6944
120	目前已经是最新版本，没有必要更新。		2.8	4764
121	可以提前更新下一个版本。		2.8	4764
122	可以在更新的同时进行游戏。		2.8	4764
123	是否提前更新下一个版本？\r注：提前更新并不影响当前版本游戏。		2.8	4764
124	提前更新下一个版本		2.8	4764
125	提前查看更新信息。		2.8	4764
127	请先阅读用户使用协议，并且完全同意其内容。		2.8	5284
128	无法安装下一个版本。\r%s\r\r程序正在运行中，或其它程序正在使用该文件。\r先停止使用该文件，重新运行或重启计算机后可正常使用。		2.8	9754
129	已经开始游戏，即将自动停止更新。		2.8	5293
130	无法继续安装。\r%s\r\r根目录文件目前显示错误，并且无扩展名。\r%s\r点击[重试]后，系统将自动把错误文件删除并重新安装。\r（能够完成更新，但可能会有遗留问题，请联系客服中心。）		2.8	9753
131	正在确认“提前下载”的信息		2.8	5294
132	已成功完成“提前下载”。		2.8	5294
133	提前下载下一个版本		2.8	5294
134	您目前可选择提前下载下一个版本。确定提前下载下一个版本更新补丁吗？\r\r(更新情况可点击画面下方托盘图标来确定。)		2.8	5936
135	开始提前下载下一个版本内容。		2.8	5294
136	没法完成更新。重启计算机后重新更新。		2.8	5294
137	版本核对错误，无法继续更新。		2.8	5294
138	您目前的版本为最新版本，不用再更新		2.8	5294
139	停止		2.8	5294
140	完成		2.8	5294
141	关闭		2.8	5294
142	打开		2.8	5294
143	官方网站		2.8	5294
144	结束		2.8	5294
145	确定要停止“提前下载”吗？		2.8	5294
146	已停止下载下一个版本内容。		2.8	5294
147	最低材质		2.9	5415
151	您的显卡目前不支持Shader 2.0\r如果您继续游戏，游戏显示上会有些障碍。		3.3	7847
152	您的显卡驱动版本过低，\r为了获得更好的游戏体验，建议您更新最新版的显卡驱动程序。\r下次登录时，若还想检查，请在环境设置中选择查看显卡驱动版本。		3.3	7903
153	查看显卡驱动版本		3.3	7903
154	通知		3.4	7849
155	重新启动		214	10507
156	用选定的语言重新启动游戏吗？		214	11851
157	简化的角色选择窗口		600
1211	CPU		2.9	6944
1212	内存		2.9	6944
1213	显卡		2.9	6944
1214	硬盘空间		2.9	6944
1215	DirectX版本		2.9	6944
1216	显卡设定		2.9	6944
1217	Vista / Window 7(推荐) 以上		414	29424
1218	Intel® Core2 Duo E6320, AMD Phenom 8450 以上		414	29424
1219	2GB以上		414	29424
1220	GeForce GT 240, Radeon HD 5450 以上\r（显卡需支持顶点像素着色2.0）\r		414	29424
1221	20GB以上剩余空间		414	29424
1222	DirectX 9.0C		2.9	6944
FreeSpace1	所选驱动器剩余空间不足，请重新执行文件，选择一个拥有足够空间的驱动器。		3.0	6171
FreeSpace2	所选驱动器及剩余空间		3.0	6171
FreeSpace3	推荐空间（最高）		3.0	6171
FullDownloadingMutex	正在下载/安装王者世界完整版客户端。\r请在完成或终止完整版客户端的下载后，再运行游戏。		3.6	9753
FullVer_DownloadComplete	完整版更新补丁下载完成。		2.9	5936
FullVer_DownloadQuestion	进入游戏后也能从后台下载完整版客户端，确定要下载吗？\r\r（下载情况可以点击托盘图标确认）		2.9	5936
FullVer_DownloadStart	开始下载完整版客户端		2.9	5936
FullVer_InstallComplete	完整版客户端下载完成。		2.9	5936
FullVer_InstallError	完整版客户端下载完成后，在进行文件安装过程中，\r部分文件出现问题无法正常进行安装。\r请重新启动游戏，并尝试安装。\r\r若还是无法安装，请联系客服。		3.6	9753
FullVer_InstallQuestion	完整版客户端下载完成，安装完整版客户端吗？		2.9	5936
FullVer_Installing	正在安装完整版客户端		2.9	5936
FullVer_Title	下载完整版客户端		2.9	5936
MB_DETAIL	详细信息		2.9	6142
MB_IGNORE	忽略		3.1	6890
MB_OK	确认		3.1	6890
MultiCore_AMDDriver	使用AMD多核处理器的Windows XP系统下\r游戏性能会有降低，并且可能会报错。\r您的电脑目前没有AMD Processor Driver，\r请下载AMD Processor Driver并安装。\r\r点击[详细信息]即可链接下载画面。\r\r		2.9	6144
MultiCore_NoticeURL	https://at.175qq.com/		2.9	12859
MultiCore_WinUpdate	使用AMD多核处理器的Windows XP系统下\r游戏性能会有降低，并且可能会报错。\r您的电脑目前没有针对此问题进行Windows更新\r请更新Windows最新版本，或进行针对此问题的更新。(KB896256)\r\r点击[详细信息]即可链接下载画面。	多核CPU系统下的Windows更新需求	2.9	6144
Patch_Launcher_choice	您还没有选择游戏大区，请选择一个大区进入游戏。		3.3	7922
patch_Launcher	补丁更新完成，请点击确认键重新启动游戏。		3.3	10900
patch_Launcher	补丁已完成。启动器将重新启动。请确认“确定”按钮。	CHINA_Launcher	3.3	10900
